Mailinglist Archive: opensuse-security (145 mails)

< Previous Next >
Re: [suse-security] ClamAV update
  • From: Ariel Sabiguero <asabigue@xxxxxxxxxxx>
  • Date: Mon, 08 Nov 2004 17:15:30 +0100
  • Message-id: <418F9BA2.8020300@xxxxxxxxxxx>
I just updated with the RPM at:

http://www.ispservices.com/suse9.1/clamav-0.80-1.i586.rpm

And worked.
Just keep in mind that configuration files from clamav 8 differs from 7, so you might want to read a bit how to configure them before updating.
Integration with postfix kept on working without problems

Regards.

Ariel

Søren Kent Jensen wrote:

Hi
I have noticed, that my ClamAv is complaining about being outdated.

gateway:~ # freshclam ClamAV update process started at Mon Nov 8 16:25:15 2004
Reading CVD header (main.cvd): OK
main.cvd is up to date (version: 27, sigs: 23982, f-level: 2, builder: tomek)
Reading CVD header (daily.cvd): OK
Downloading daily.cvd [*]
daily.cvd updated (version: 578, sigs: 2385, f-level: 3, builder: trog)
WARNING: Your ClamAV installation is OUTDATED - please update immediately !
WARNING: Current functionality level = 2, required = 3
Database updated (26367 signatures) from database.clamav.net (80.69.67.3).
gateway:~ #
My server is a SuSE 9.1, running YOU on a daily basis. It's currently using clamav-0.70-1.1
The current version on clamav.net is 8.0

I checked on SuSE's FTP server, and there is no updates for ClamAV.

Can I install the tar.gz version from clamav.net, (Without getting problems with YOU), or will SuSE provide updates for ClamAV in near future.?


Regards

Søren Kent Jensen



< Previous Next >
References